Subject: Re: I'm having Trouble with 'readme' on CPAN
From: "Gerrit P. Haase" <[email-masked]>
To: "Muhammad Isa" <[email-masked]>
Cc: [email-masked]
Date: Tue, 2 Apr 2002 08:17:15 +0200

Hallo Muhammad,

Am 2002-03-29 um 14:26 schriebst du:

> Hi,                A PERL QUESTION ???
>                   ---------------------
>    I was wondering if anybody has noticed a problem with the CPAN 'shell'.
> With all other 'Net' applications shut down, it seems to behave quite well,
> except when running the 'readme' routine.

Hmmm, never used it...

>    It first says it's running the 'readme' routine, then goes quiet for a
> few minutes, then the hard drive sounds like it's having a war with
> something for 30 seconds, then finally displays a 1Kb readme in the 'less'
> pager. On quitting the pager, it again makes a heck of a din for a while,
> disconnecting from the net in the process, and maybe losing keyboard
> functionality altogether.
>    I presume this is a 'Cygwin' related problem? (or perhaps set-up?). My
> system info is as follows:-

I have no problems here (this is perl-5.7.3, the upcoming perl-5.8),
at least then it will work ok.

>    Overall, I am very pleased with 'Cygwin' and can see how much work is
> going in to this project. I congratulate all those concerned.

;)

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/